Name: altclub-freedesktop-menu
Release: alt1
Version: 1.0

License: GPL
Group: Graphical desktop/Other
Url: https://disk.yandex.ru/d/5Wh5kvT9yIcdgQ?w=1
Packager: Koi <eg.evgeniy at gmail.com>
Source: %name-%version.tar.gz

BuildArch: noarch

Summary(ru_RU.UTF-8): Реализация спецификации меню freedesktop.org для altclub 
Summary: Freedesktop.org menu specification implementation for altclub

%description
Additional start menu for the Alt Linux Active Users Club.
Provides new categories: ThemesClub - for themes and 
SystemClub - for various settings. For the application to be included
in the altclub menu in the category bar of the desktop file, you must
set the desired category.

%description -l ru_RU.UTF-8
Дополнительное стартовое меню для Клуба активных пользователей Alt Linux. 
Предоставляет новые категории: ThemesClub - для тем и SystemClub - для различных настроек. Чтобы приложение было включено в меню altclub в
строке категорий файла рабочего стола, необходимо установить желаемую
категорию.

%prep
%setup

%build
%install
install -Dm644 desktop-directories/altlinux-club.directory %buildroot/%_datadir/desktop-directories/altlinux-club.directory
install -Dm644 applications-merged/altlinux-club.menu %buildroot%_sysconfdir/xdg/menus/applications-merged/altlinux-club.menu

%post
xdg-desktop-menu forceupdate

%files
%_sysconfdir/xdg/menus/applications-merged/altlinux-club.menu
%_datadir/desktop-directories/altlinux-club.directory

%changelog
* Sat Mar 6 2021 Koi <eg.evgeniy@gmail.com> 1.1-alt1
- Initial release for ALT Linux Club.
